Search Results for

Show / Hide Table of Contents

# Enum TextDirection

Text direction enumeration, controls how text is displayed.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum TextDirection

### Fields

Name | Description
--- | ---
BottomTop_LeftRight |
BottomTop_RightLeft |
LeftRight_BottomTop |
LeftRight_TopBottom | Normal Horizontal
RightLeft_BottomTop |
RightLeft_TopBottom |
TopBottom_LeftRight | Normal Vertical
TopBottom_RightLeft |